html,
body {
  position: relative;
  width: 100%;
  height: 100%;
}

body {
  color: #333;
  margin: 0;
  padding: 8px;
  box-sizing: border-box;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto,
    Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', sans-serif;
}

label {
  display: block;
}

a {
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5 {
  text-transform: uppercase;
  font-weight: 200;
}

audio::-webkit-media-controls-panel {
  background: white;
  color: blue;
}

div.slides > div {
  display: flex !important;
  align-items: center !important;
}

li {
  background-color: var(--light-grey) !important;
}

li.active {
  background-color: var(--primary-color) !important;
}
